%define module_name App-scan_prereqs_cpanfile
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta.pm) perl(CPAN/Meta/Requirements.pm) perl(Exporter.pm) perl(Getopt/Long.pm) perl(Module/Build/Tiny.pm) perl(Module/CPANfile.pm) perl(Module/CoreList.pm) perl(Module/Metadata.pm) perl(Perl/PrereqScanner/Lite.pm) perl(Test/More.pm) perl(Test/Requires/Scanner.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.10
Release: alt1
Summary: Scan prerequisite modules and generate CPANfile
Group: Development/Perl
License: perl
URL: https://github.com/tokuhirom/App-scan_prereqs_cpanfile

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SO/SONGMU/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Please look the scan-prereqs-cpanfile manpage.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.10-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 1.03-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- regenerated from template by package builder

* Tue Apr 15 2014 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- regenerated from template by package builder

* Fri Feb 28 2014 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Mon Oct 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- initial import by package builder

